Cocos2d it's not working in Xcode4

Cocos2d it's not working in Xcode4
0.0 0


after 1 Day trying to install Cocos2d in Xcode 4.6.3 I discovered how to Install, the directory for templates is/Applications/ and it works, I had Installed the Templates but it not works at all, I need to install the libraries or I don’t know when I Run an app default on Xcode this has many errors.
Anyone know how to install Cocos2d-x in Xcode 4.6.3?


I just downloaded 2.1.5 and compiled it in XCode 4.6.3 and 5GM with no issues.


I have mountain Lion, I downloaded Xcode from appStore


me too.

I am fine on 10.8.5 with XCode 4.6 and 10.9 DP with XCode 5 GM.